/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

/* Search button styles */
.advance-search input[type="submit"] {
color: white;
background: #ff8800;
margin-left: -1px;
border-color: #ff8000;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
}

/* Login buttons Styles
.btn {
color: white;
background: #ff8800;
margin-left: -1px;
border-color: #ff8000;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
border: 1px solid #ff8800;
box-shadow: inset 0 0px 0px rgba(255, 255, 255, 0), 0 0px 0px rgba(0, 0, 0, 0);
} */

/* Search Borders */
.search-categories .dk_toggle, .search-where .dk_toggle {
line-height: 32px;
border: 1px solid #ff8800;
border-right: none;
}

/* Navigation menu spacing */
.main-nav .menu > li {
margin-top: -1px;
margin-right: 25px;
}
